cURL
curl --request GET \
--url 'https://app.teable.ai/api/space/%7BspaceId%7D/billing/invoice/base-list?pageSize=SOME_INTEGER_VALUE&cursor=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"data": [
{
"id": "<string>",
"number": "<string>",
"amount": 123,
"currency": "<string>",
"createdTime": "<string>",
"status": "<string>",
"pdfUrl": "<string>"
}
],
"hasMore": true,
"pageSize": 123
}billing
Get space billinginvoicebase list
Get paginated invoice list by spaceId
GET
/
space
/
{spaceId}
/
billing
/
invoice
/
base-list
cURL
curl --request GET \
--url 'https://app.teable.ai/api/space/%7BspaceId%7D/billing/invoice/base-list?pageSize=SOME_INTEGER_VALUE&cursor=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"data": [
{
"id": "<string>",
"number": "<string>",
"amount": 123,
"currency": "<string>",
"createdTime": "<string>",
"status": "<string>",
"pdfUrl": "<string>"
}
],
"hasMore": true,
"pageSize": 123
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

